<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="H Button" group="OEM" checked="false">
    <Tip>You can assign up to 5 apps to 5 different hard keys</Tip>
    <Guid type="p">34c51a1c-0814-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
